List webhooks
GET
/api/v1/webhooks
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”List of webhooks
Media type application/json
Array<object>
object
id
required
Webhook ID
string
url
required
URL where webhook payloads are delivered
string
events
required
Events the webhook is subscribed to
Array<string>
status
required
Webhook status
string
createdAt
required
Date the webhook was created
string
updatedAt
required
Date the webhook was last updated
string
Example
[ { "id": "507f1f77bcf86cd799439011", "url": "https://example.com/webhooks/steward", "events": [ "application.submitted", "application.approved" ], "status": "ACTIVE", "createdAt": "2026-03-01T10:00:00.000Z", "updatedAt": "2026-03-30T12:00:00.000Z" }]